body {Font-family: verdana, helvetica, arial, sans-serif; Font-size: 2 px; Line-height: 16 px;
Color: #99FFCC; Background: #CCCCFF} 

p {Font-size: 9 px; Color: #000000}

a {Font-size: 11 px; Color: #990099}

td {Font-size: 11 px; Color: #000000}

th {Font-size: 11 px; Color: #000000}

h1 {Font-size: 18 px; Color: #000000}

h2 {Font-size: 14 px; Color: #000000}

h3 {Font-size: 14 px; Color: #000000}

